2021 에듀테크 소프트랩 구축 및 운영사업

01/14/2022 09:19 AM - 민형 이

Status: New Start date: 11/01/2021

Priority: High Due date: 02/04/2022

Assignee: 민형 이 % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

2022년 1월 31일까지 실증까지 마무리

History

#1 - 01/14/2022 09:22 AM - 민형 이

- Tracker changed from Bug to Doc

#2 - 01/18/2022 08:50 AM - 민형 이

- Due date changed from 01/31/2022 to 02/04/2022

#3 - 01/18/2022 09:05 AM - 민형 이

- % Done changed from 0 to 80

#4 - 01/18/2022 09:05 AM - 민형 이

1월 27일날 대구해서초등학교 여정배선생님으로부터 2월3일 혹은 2월4일 실증날짜 일정 잡기
